body {
font:14px Helvetica, sans-serif;
background:#FFF
}
.menu {
position:relative;
font-size: 1.3em;
}
.menu ul {
list-style:none;
z-index:10;

z-index:100;
padding:0px 5px;
margin: 0;
}
.menu li {
padding: 10px 0 2px 0;
margin-left: 12px;
width: 160px;
border-bottom: 1px #8cc63f solid;
}
.menu a, .menu a:active, .menu a:visited {
text-decoration:none;
color:#00a4b0;
}
.menu a:hover {
color:#1ecddb;
}
#slide {
position:absolute;
bottom:0;
width: 6px;
background: #ffffff url('../images/cursor.png') center no-repeat;
z-index:10;
margin-left: 6px;
}